#### PyKDE - Python Bindings for KDE

# class TerminalInterface |
Table of contents
Modules
tdeparts Classes
All Classes

Module | tdeparts
Class | TerminalInterface (abstract)
Inherits |

### methods

- sendInput (a0) = 0

  returns nothing
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  a0 | TQString |

- showShellInDir (a0) = 0

  returns nothing
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  a0 | TQString |

- startProgram (a0, a1) = 0

  returns nothing
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  a0 | TQString |
  a1 | TQStrList |